.error-page__wrap[data-v-51f96a94] {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.error-page .q-img[data-v-51f96a94] {
  margin-bottom: 20px;
  max-width: 459px;
  height: 459px;
}
.error-page__text[data-v-51f96a94] {
  margin-bottom: 20px;
  color: #0b1221;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}
.error-page .q-btn[data-v-51f96a94] {
  max-width: 240px;
}
@media (max-width: 768px) {
.error-page .q-img[data-v-51f96a94] {
    max-width: 320px;
    height: 320px;
}
.error-page__text[data-v-51f96a94] {
    font-size: 32px;
}
}
@media (max-width: 500px) {
.error-page .q-img[data-v-51f96a94] {
    max-width: 280px;
    height: 280px;
}
.error-page__text[data-v-51f96a94] {
    font-size: 24px;
}
}